name: "C-evo: New Horizons"
game_slug: c-evo-new-horizons
slug: c-evo-new-horizons-gtk2-140-64-bit
version: 1.3.9 Gtk2 64-bit
runner: linux

script:
  files:
  - archive: https://svn.zdechov.net/c-evo/bin/linux/C-evo-nh-1.3.9-amd64.zip
  game:
    exe: c-evo
  installer:
  - extract:
      dst: $GAMEDIR
      file: $archive
game:
  exe: c-evo

